CVE-2019-12564 (douphp)

In DouCo DouPHP v1.5 Release 20190516, remote attackers can view the database backup file via a brute-force guessing approach for data/backup/DyyyymmddThhmmss.sql filenames.
Source: NIST
CVE-2019-12564 (douphp)